<DialogueContext.PU_CACAPTAIN01_M_BS_Commentary_EngageOpenHostilities_aAlly_tEnemy_FromAlly_IG_003_RightBehindYa __id="22227ffa-1ce8-442c-a4ba-d608f4920540" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Commentary_EngageOpenHostilities_aAlly_tEnemy_FromAlly_IG_003_RightBehindYa" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Commentary_EngageOpenHostilities_aAlly_tEnemy_FromAlly_IG_003_RightBehindYa" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Commentary_EngageOpenHostilities_aAlly_tEnemy_FromAlly_IG_003_RightBehindYa>